Bug 1804 - /usr/include/ndbm.h missing or relocated
/usr/include/ndbm.h missing or relocated
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-25 20:05 EST by Jaroslaw Sosnicki
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-29 23:15:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslaw Sosnicki 1999-03-25 20:05:09 EST
I was able to fix this problem by makeing soft link in
/usr/include
ln -s db1/ndbm.h ndbm.h
Comment 1 Cristian Gafton 1999-03-29 23:15:59 EST
Right; it is syupposed to be relocated so trhat you will know that
ndbm is using the old db1, not the db2 database that is part of glibc
2.1

Note You need to log in before you can comment on or make changes to this bug.